body {
	font-size: 80%;
	line-height: 1.1;
	background-color: #FFF;
}

/* メニュータイトル */
div.title1 {
	color:#CC0000;
	padding: 1px 8px;
	border: 1px solid;
	border-left: 8px solid;
	border-color: #CC0000;
	line-height: 1.3;
}

div.mrg1 {
	margin-left: 10px;
}

div.mrg2 {
	margin-left: 20px;
}

div.mrg3 {
	margin-left: 30px;
}

div.mrg4 {
	margin-left: 40px;
}


ol { list-style-type: none; margin: 0; padding: 0 0 0.5em; }
ol ol { margin-left: 1em; }
ol li { line-height: 1.2; margin-bottom: .2em; }
ol a { display: block; text-indent: -3em; margin-left: 3em; }
ol ol ol ol a { display: block; text-indent: -1em; margin-left: 1em; }
